//text-colors
.text-white{
  color: $white !important;
}
.text-black{
  color: $black !important;
}
.text-primary{
  color: $primary !important;
}
.text-secondary{
  color: $secondary !important;
}
.text-info{
  color: $info !important;
}
.text-danger{
  color: $danger !important;
}
.text-warning{
  color: $warning !important;
}
.text-success{
  color: $success!important;
}
//headings
h1{
  font-size: 2rem;
  font-weight: bold;
}
h2{
  font-size: 1.5rem;
  font-weight: bold;
}
h3{
  font-size: 1.5rem;
}
h4{
  font-size: 1.25rem;
  font-weight: bold;
}
h5{
  font-size: 1rem;
  font-weight: bold;
}
h6{
  font-size: .8rem;
}
//font size
.fs-1{
  font-size: 2rem !important;
}
.fs-2{
  font-size: 1.5rem !important;
}
.fs-3{
  font-size: 1.5rem !important;
}
.fs-4{
  font-size: 1.25rem !important;
}
.fs-5{
  font-size: 1rem !important;
}
.fs-6{
  font-size: .8rem !important;
}

.fw-bold{
  font-weight: bold !important;
}

//text
.text-primary{
  color: $primary !important;
}
.text-secondary{
  color: $secondary !important;
}
.text-success{
  color: $success !important;
}
.text-danger{
  color: $danger !important;
}
.text-warning{
  color: $warning !important;
}
.text-info{
  color: $info !important;
}
.text-dark{
  color: $dark !important;
}
.text-white{
  color: $white !important;
}

//hrefs
a{
  color: $link-color;
  text-decoration: none;
  cursor: pointer;
}

a:hover,a:focus{
  color: $link-hover;
}
